using System;
using System.Data;

namespace Sasa.QualityTools.DrFx.Tests.Violation.CSharp.Microsoft.Globalization
{
    public class Rule1306
    {
        public string Name { get; set; }

        // このメソッドは CA1306 に違反しています。
        public DataSet CreateDataSet()
        {
            return new DataSet(Name);
        }
    }
}
